Motion de modification du Programme électoral 2019 4.4e

18 June 2019 05:41 - diuuk

Status: Considered Start date: 18 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Antrag: Erweiterung des Textes

Neuer Text: 4.4.e.

e) Es soll die Möglichkeit für Sammelklagen geschaffen werden.

Erklärungen:

Sammelklagen sind ein wichtiges Mittel zur Stärkung des Konsumentenschutzes.

History

#1 - 19 June 2019 11:17 - madhatter

Motion : Prolongation du texte

Nouveau texte : 4.4.e.

e) La possibilité de recours collectifs doit être créée.

Explications :

Les recours collectifs sont un moyen important de renforcer la protection des consommateurs.

#2 - 25 August 2019 09:49 - madhatter

- Status changed from New to Considered

#3 - 25 August 2019 09:51 - egermond

- % Done changed from 0 to 100
